/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*•0px to 740px wide - global.css
 •741px to 979px wide - global.css + default.css + narrow.css
 •980px to 1219px wide - global.css + default.css + narrow.css + normal.css
 •1220px and wider - global.css + default.css + narrow.css + normal.css + wide.css
 
 •Wide: 1200px minimum width - Widescreen Desktop Monitors
 •Normal: 980px minimum width - Non-fullscreen desktop and most tablets in landscape
 •Narrow: 740px minimum width - Tablet in portrait
 •Fluid 740px - fluid mobile based grid
*/

/* Colors - main purple, #4D4F7E, dark purple #43456C*/

/*Global CSS for Mobile device ************************************************************/

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
  	color: #111111;
	background:none;
	padding:0;
}
input {
  font-size: 13px;
  color: #111111;
}

textarea, select {
  font-size: 13px;
  color: #111111;
}

h1, h2, h3, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

h1 {
  font-size: 26px;
  color:#4D4F7E;
  padding:12px 0 10px 0;
}

h2 {
  color:#666;
  font-size: 22px;
  margin:0 0 10px;
 
}

h3 {
  font-size: 18px;
  color:#4D4F7E;
}

h4 {
  color:#666;
  font-size: 15px;  
  font-weight: normal;
  margin:0;
}

h4 a {
  	color: #444 !important;
    font-weight: bold;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 13px;
  font-weight: bold;
} 

ul {
  margin: 8px 0;
  padding-left:15px;
}

ol {
  padding-left: 20px;
}

ul li {
	margin-bottom:2px;
	color:#444;
}

p, ul, ol {
  margin:0 0 10px;
  padding: 0;
  color:#444;
  font-size:13px;
  line-height:1.7em;
}
a {
  font-size:13px;
}

body.node-type-events h1#page-title {
	padding:12px 0 0;
}
body.node-type-events .field-name-field-title-line2 {
	font-size: 1.5em;
  	color:#444;
	margin-top:-10px;
	padding-top:0;
	font-style:italic;
}

#region-content p a {
	font-weight:700;	
}

a:link {
	text-decoration: none;
	color:#334F8F;
}
a:visited {
	text-decoration: none;
	/*color:#4D4F7E;*/
	color:#513A90;
}

a:hover,
p.link a:hover {
	/*color: #666;*/
	color:#d76667;
}

.red {
	color:#990000;
	font-size:14px;
	font-weight:bold;	
}


hr {
	border:none;
	border-bottom:1px solid #888A8E;
	margin: 15px 0;
}

img, a img {
  border: none;
}
table {
  width: 100%;
}

table.views-table tr.even {
	background:#ffffff;
}

table.views-table tr td {
	padding:10px;
} 

tbody {
	border:none;
}

thead th {
	border:none;
}

tr {
	vertical-align:top;
	color:#444;
}

blockquote {
	margin:5px 0 5px 10px;
}

#page {

}

img.right {
	float:right;
	margin:0 0 8px 10px;
	border:1px solid #ccc;
	padding:4px;	
}
img.left {
	float:left;
	margin:0 10px 8px 0;
	border:1px solid #ccc;
	padding:4px;
}

.img-with-caption {
	float:right;
	width:275px;
	margin:0 0 8px 10px;
}
.img-with-caption .caption {
	width:170px;
	padding:5px;
	float:right;
	border-left:1px solid #fec58d;
	border-bottom:1px solid #fec58d;
	font-size:10px;
}

/*Banner ***************/
/*Brand hierarchy*/
#zone-branding {
	height: 93px;  
	/*background: url(../images/header.png) no-repeat top left;  Use this for reg. website */
	background: url(../images/header-mobile.jpg) no-repeat 10px 0px;
	overflow: hidden;
}

#zone-user-wrapper {
	/*height:20px;
	background: #CCC;	*/
}
#zone-user {
}
#region-user-first {
	/*height:20px;*/ /*For reg. site, use 31 here */
	
}
	
#zone-branding-wrapper {
}

#zone-branding {
	height: 125px;  
	/*background: url(../images/header.png) no-repeat top left;  Use this for reg. website */
	background: url(../images/header.jpg) no-repeat top left;
	overflow: hidden;
}

#region-branding {
	
}
#region-branding h1, #region-branding h1 a:link, #region-branding h1 a:visited {
	line-height: 90px;
	float:left;
	margin-top:0;
	width:440px;
}

#region-branding h1 span {
 	padding:30px 70px;
	visibility:hidden;
}

/*Navigation menu ***********************/

/*Nav Menu */
/*#region-menu {
	padding-left:0;	
	margin:0;
}
*/
ul#secondary-menu {
	display:none;	
}

#zone-menu {
	/*height:30px;*/
	padding:0;
}
body.responsive-layout-mobile.not-front #zone-menu {
	display:none;	
}

#zone-menu ul#main-menu {
	width:100%;
	display:block;
	padding-top:5px;
	margin:0;
}
#zone-menu ul#main-menu li {
	padding:0;
	margin:0;	
}
#zone-menu ul#main-menu li a,
aside #block-menu-block-1 ul li a {
	color: #CCC;
	font-size:14px;
	padding:5px 12px; /*padding:11px 15px 11px 15px;*/
	margin:0;
	background: #454770;
	display:block;
	border-bottom:1px solid #666;
	
}
#zone-menu ul#main-menu li.last a {
	padding-right:3px;
	border-right:none;	
}
#zone-menu ul#main-menu li.first {
	padding-left:0;	
}
#zone-menu ul#main-menu li a:hover {
	background-color:#9899B8;
	color:#333;	
}

body.front #zone-menu ul#main-menu li.last {
	display:none;	
}

#breadcrumb {
	background-color:#4D4F7E;
	margin:0;
	padding:2px 5px 0 10px;
	color:#fff;
}
#breadcrumb a {
	color:#fff;	
}

/*Sidebar 1 */

/*Sidebar First with Navigation */
#region-sidebar-first {
	display:block !important;
	margin:0;
	padding:0;
}
/*body.not-front.responsive-layout-mobile #region-sidebar-first {
	display:none;	
}*/

aside #block-menu-block-1, 
aside #block-menu-block-2 {
	width:100%;
	display:block !important;
}
aside #block-menu-block-1 ul,
aside #block-menu-block-2  {
	padding:10px 0 0 0;	
}
aside #block-menu-block-1 ul li  {
	list-style:none;
	padding:0;
	margin:0;
}
aside #block-menu-block-2 ul li {
	list-style:none;
	padding:8px 0 8px 15px;
	margin:0;
	line-height:1.1em;
}
aside #block-menu-block-1 ul li a  {
	padding-left:15px;
}
aside #block-menu-block-2 ul li a {
	
}

aside #block-menu-block-1 ul li:hover,
aside #block-menu-block-1 ul li.active,
aside #block-menu-block-2 ul li:hover,
aside #block-menu-block-2 ul li.active {
	/*background: #4D4F7E url(../images/bkgnd_submenu.png) repeat-y top left;*/
	background: #4D4F7E;
	color:#fff;
}
aside #block-menu-block-1 ul li:hover a,
aside #block-menu-block-1 ul li.active a,
aside #block-menu-block-2 ul li:hover a,
aside #block-menu-block-2 ul li.active a {
	color:#fff;
}
aside #block-menu-block-1 ul li.expanded, 
aside #block-menu-block-2 ul li.expanded {
	background: #4D4F7E;
	color:#fff;
}
aside #block-menu-block-1 ul li a:hover,
aside #block-menu-block-2 ul li a:hover {
	color:#fff;
}

aside #block-menu-block-1 ul li.expanded a,
aside #block-menu-block-2 ul li.expanded a {
	color:#fff;
}

/*3rd levels */
#block-menu-block-1 ul.menu ul {
	padding:0px;
	margin:5px 0 0 10px;
	width: 196px;
}

#block-menu-block-1 ul.menu ul li {
	padding: 0 0 5px 25px;
	line-height:1.3em;
	border:none;
	background: url(../images/arrow_white.png) no-repeat 10px 5px;
}

#block-menu-block-1 ul.menu ul li a {
	padding: 8px 15px 9px 0px;
	background-image:none;
	font-weight:normal;
	text-transform:none;
	color:#ffffff;
	font-size:12px;
}
#block-menu-block-1 ul.menu ul li a:hover {
	color:#cccccc;
}

#block-menu-block-1 ul.menu ul li.last {
	display:block;
	border-bottom:none;
}



/*Content ********************************/
body.responsive-layout-mobile.front h1#page-title {
	display:none;	
}
body.responsive-layout-mobile ul#whoWeAre,
body.page-test.responsive-layout-mobile #block-system-main { {
	display:none;	
}

#zone-content {
	background-color: #fff;
	display:block;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-bottom-right-radius:10px;
	-moz-border-bottom-left-radius:10px;
	border-top:none;
	border:1px solid #393965;
}

#zone-content ol li,
#zone-content ul li {
	margin-left:15px;
	padding-bottom:6px;
}


/*Homepage News block ********************/

section#block-views-news-block h2,
section#block-block-4 h2,
section#block-views-events-block h2 {
	font-size:22px;
	font-style:italic;
	color:#4D4F7E;
	padding-bottom:12px;
}
section#block-views-events-block h2 {
	border-top:1px dotted #4D4F7E;
}
section#block-views-news-block .views-field-field-image {
	float:left;
	border:1px solid #ccc;
	padding:4px;
	margin-right:8px;	
}
section#block-views-news-block .views-row {
	margin-bottom:8px;	
	clear:both;	
}

/*Events block on homepage **********************/
#block-views-events-block .views-field-title a {
	font-size:18px;
	color:#4D4F7E;
}
#block-views-events-block .view-events .views-field-field-event-date-1 {
	float:left;
	width:55px;
	text-align:center;
	font-size:26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-right:10px;
	padding-top:0;
	line-height:1.3em;
	color:#4D4F7E;
}

#block-views-events-block .view-events .views-row {
	display:block;
	clear:both;
	margin-bottom:8px;
	border-bottom:1px solid #efefef;
	overflow:hidden;
	padding-top:0;
	padding-bottom:5px;
}
#block-views-events-block .views-field-field-event-date {
	margin-left:65px;
}
#block-views-events-block .view-events  .views-field-field-date-collection {
	margin-left:65px;
}
#block-views-events-block .views-field-field-event-date ul {
	width:190px;
	float:left;
}
#block-views-events-block .views-field-field-event-date ul,
#block-views-events-block .views-field-field-event-date ul li,
#block-views-events-block .views-field-field-location ul, 
#block-views-events-block .views-field-field-location ul li {
	padding:0;
	margin:0;	
}
#block-views-events-block .views-field-field-location {
	width:155px;
	float:left;

}
#block-views-events-block .views-field-field-price {
	padding-top:6px;
	margin-left:65px;
	clear:both;
}
#block-views-events-block .views-field-title, 
#block-views-events-block .views-field-edit-node {
	margin-left:65px;
}

#block-views-events-block .entity-field-collection-item {
	padding-bottom:10px;	
}

/*Events Page */
body.page-events .view-content {
	margin-top:10px;
}
body.page-events .views-row {
	padding:6px;
}
body.page-events .views-row-even {
	background:#ffffff;
}
body.page-events .views-row-odd {
	background:#efefef;
}
body.page-events .view-header {
	width:300px;
	float:none;	
}
body.page-events .entity-field-collection-item {
	padding-bottom:10px;	
}

body.page-events .views-field-field-event-date-1 {
	float:left;
	width:70px;
	text-align:center;
	font-size:26px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-right:10px;
	padding-top:0;
	line-height:1.3em;
	color:#4D4F7E;
}

body.page-events .views-field-field-price {
	margin-left:80px;
}
body.page-events  .views-field-field-date-collection {
	margin-left:80px;
}
body.page-events h3 a {
	font-size:18px;	
}

/*Events Details */

body.node-type-events .field-collection-container .field-collection-view {
	padding-top:0;
	margin-top:0;
	margin-left:0;
	padding-bottom:5px;	
}
body.node-type-events .field-name-field-event-date {
	font-size:15px;	
	color:#4D4F7E;
}



/*Footer**********************************/		
#zone-footer-wrapper {	
}

/*Footer */
#zone-footer {
	margin-top:8px;
	padding-top:8px;
	background-color:#515184;
	border-radius:10px;
	-moz-border-radius:10px;
	border-top:3px solid #454770;
	margin-top:20px;
	padding-top:20px;
	
}
#zone-footer p {
	color:#fff;
	font-size:11px;
}
#zone-footer a {
	font-size:11px;	
	color:#B7BAF2;
}


.printtitle {
	display:none;
}
.alpha-resize-indicator {
	visibility:hidden;
}

/*Views *********/
.view-content {
  color:#444;
  font-size:13px;
  line-height:1.7em;
}
.view-content a:link, .view-content a:visited {
  text-decoration: none;
  color:#4D4F7E;
}

/*Events Details page */


#block-block-17 {
	padding-top:8px;
}

